@font-face {
    font-family: PPNeueMachina;
    src: url("../font/PPNeueMachina-PlainRegular.otf");
    font-weight: regular;
}

@font-face {
    font-family: PPNeueMachina IntkrapUltraBold;
    src: url("../font/PPNeueMachina-InktrapUltrabold.otf");
    font-weight: ultrabold;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
    user-select: none;
    font-family: PPNeueMachina IntkrapUltraBold;
    transition: 0.2s all;
}

.container {
    width: 100%;
    max-width: 1240px;
    margin: auto;
}

body {
    background-color: #0D0D0D;
}

a {
    text-decoration: none;
    font-size: 20px;
    line-height: 100%;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;

}

.btn {
    background-color: #fff;
    color: #333;
    padding: 15px 40px;
    border-radius: 200px;
}

.navItems {
    display: flex;
    gap: 40px;
    align-items: center;
}

.mainSection {
    width: 100%;
    height: 100vh;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
}

.bgImg {
    position: absolute;
    z-index: -1;
    top: -300px;
    right: 0;
    transform: rotate(-15deg);
}

h1 {
    font-size: 90px;
}

h2 {
    font-size: 60px;
}

h3 {
    font-size: 50px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 20px;
}

p {
    font-family: PPNeueMachina;
    font-size: 16px;
}

.mt60 {
    margin-top: 60px;
}

.mt80 {
    margin-top: 80px;
}

.mt100 {
    margin-top: 100px;
}

.mt155 {
    margin-top: 155px;
}

.mt260 {
    margin-top: 260px;
}

.mt460 {
    margin-top: 460px;
}

.mb12 {
    margin-bottom: 12px;
}

.trends {
    margin-top: 200px;
}

.linkBox {
    display: flex;
    gap: 20px;
}

.center {
    text-align: center;
    max-width: 820px;
    margin: auto;
}

.redBlur {
    width: 500px;
    height: 100vh;
    position: absolute;
    background-color: #8A030A;
    filter: blur(300px);
    z-index: -1;
    opacity: 0.3;
}

.bigPhone {
    display: flex;
    justify-content: center;
}

.bigPhone img {
    max-width: 500px;
    margin-top: 100px;
}

.wrapper {
    display: flex;
}

.block1 {
    width: 100%;
    max-width: 715px;
}

.block1 h2 {
    max-width: 610px;
}

.block2 {
    width: 100%;
    max-width: 610px;
}

.nothing {
    position: absolute;
    width: 430px;
}

.element {
    position: absolute;
    max-width: 610px;
}

.relative {
    position: relative;
}

.alignCenter {
    align-items: center;
}

.justifyCenter {
    justify-content: center;
}

.spaceBetween {
    justify-content: space-between;
}

.gap20 {
    gap: 20px;
}

.planCard {
    width: 100%;
    background-color: #202020;
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.planCard p {
    padding: 12px;
    padding-left: 20px;
    padding-bottom: 0;
}

.cardHead h5 {
    background-color: #EC1834;
    padding: 12px 20px;
    border-radius: 4px;
    max-width: 280px;
}



.collapsible {
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 27px 0;
    width: 100%;
    border: none;
    border-top: 1px solid #BAB8B7;
    text-align: left;
    outline: none;
    font-size: 20px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}

.btb {
    border-bottom: 1px solid #BAB8B7;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.content {
    padding: 0 0x;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: transparent;
}

.content p {
    max-width: 810px;
    margin-bottom: 20px;
    line-height: 140%;
    font-size: 18px;
}

.faq {
    padding-bottom: 40px;
}

footer {
    background-color: #000000;
    padding: 60px 0;
    margin-top: 80px;
}

.mt20 {
    margin-top: 20px;
    max-width: 295px;
    line-height: 140%;
}

footer a {
    display: block;
    font-family: PPNeueMachina;
    margin-top: 12px;
}

.input {
    width: 500px;
    padding: 20px;
    background-color: #2B2B2B;
    border: none;
    outline: none;
    border-radius: 8px;
    color: #fff;
}

.submitBtn {
    background-color: #8A030A;
    color: #fff;
    outline: none;
    border: none;
    border-radius: 8px;
    padding: 20px;
}

.gap10 {
    gap: 10px;
}

.gap50 {
    gap: 50px;
}

.contactsBox {
    margin-top: 20px;
    max-width: 450px;
}

.mt10 {
    margin-top: 10px;
}

.appStore {
    display: none;
}